## kernel-remover 3.1.17

=== Makefile ===
#!/usr/bin/make -f
all:
	$(MAKE) -C po $@

clean:
	$(MAKE) -C po $@

distclean: clean
