=== debian/changelog ===
kernel-remover (3.1.17) unstable; urgency=medium

  * change recommendation to zenity to suggestion

 -- Alf Gaida <agaida@siduction.org>  Sat, 08 Apr 2017 18:06:17 +0200

kernel-remover (3.1.16) unstable; urgency=medium

  * Added menu (providing su-to-root) as dependency 
  * Added  zenity as recommendation
  * Bump standards to 3.9.8, no changes needed

 -- Alf Gaida <agaida@siduction.org>  Sat, 25 Jun 2016 20:11:21 +0200

kernel-remover (3.1.15) unstable; urgency=medium

  * use parallel building.
  * apply the CTTE decision and remove support for the obsolete "Debian Menu
    System" (#741573).

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Wed, 02 Sep 2015 20:11:16 +0200

kernel-remover (3.1.14) unstable; urgency=medium

  * fix debian/copyright to properly validate against the final specification.
  * bump standards version to 3.9.6, no changes necessary.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sat, 03 Jan 2015 23:59:26 +0100

kernel-remover (3.1.13) unstable; urgency=medium

  * switch from grep-available to grep-status, in order to actually query the
    current system state; this fixes identifying obsolete kernel packages with
    the current dpkg.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Wed, 20 Aug 2014 07:05:00 +0200

kernel-remover (3.1.12) unstable; urgency=medium

  * bump standards version to 3.9.5, no changes necessary.
  * debian/control: switch Vcs tags to github.
  * add Keywords entry to XDG desktop files.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 13 Apr 2014 23:37:38 +0200

kernel-remover (3.1.11) unstable; urgency=low

  * s/actual/current/
  * remove empty if leaves.
  * fix bashism.
  * avoid wonky quoting in awk calls.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sat, 12 Jan 2013 03:21:54 +0100

kernel-remover (3.1.10) unstable; urgency=low

  * update FSF postal address to be URLs.
  * bump standards version to 3.9.4, no changes necessary.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sat, 12 Jan 2013 03:20:52 +0100

kernel-remover (3.1.9) unstable; urgency=low

  * add ukrainian translation.
  * update debian/copyright to dep-5.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Wed, 10 Oct 2012 03:35:23 +0200

kernel-remover (3.1.8) unstable; urgency=low

  * use -G as the option to define the graphics frontend instead of -F

 -- Joaquim Boura <x-un-i@berlios.de>  Wed, 29 Aug 2012 18:08:14 +0200

kernel-remover (3.1.7) unstable; urgency=low

  [ Joaquim Boura ]
  * added new language translations ( uk+ru thks to RoEn)
    fixed my email
  * added RoEn (ru) and polix (uk) to the copyright file

  [ Stefan Lippers-Hollmann ]
  * fix whitespace/ coding style.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu, 19 Jul 2012 02:10:07 +0200

kernel-remover (3.1.6) unstable; urgency=low

  * bump standards version to 3.9.3, no changes necessary.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu, 23 Feb 2012 16:48:51 +0100

kernel-remover (3.1.5) unstable; urgency=low

  * update icons.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Mon, 16 Jan 2012 03:48:58 +0100

kernel-remover (3.1.4) unstable; urgency=low

  * switch to compat level 9.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Mon, 16 Jan 2012 01:48:07 +0100

kernel-remover (3.1.3) unstable; urgency=low

  * bump standards version to 3.9.2, no changes necessary.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Fri, 29 Apr 2011 04:56:33 +0200

kernel-remover (3.1.2) unstable; urgency=low

  * drop transitional meta package.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Fri, 21 Jan 2011 14:08:09 +0100

kernel-remover (3.1.1) unstable; urgency=low

  * fix x-un-i's mail address.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Wed, 06 Oct 2010 15:01:07 +0200

kernel-remover (3.1.0) unstable; urgency=low

  * adapt for aptosid, drop no longer required quirks.
  * drop kelmo from debian/copyright, the kernelhacking tools have been removed
    from this package.
  * update copyrights, fix eMail addresses.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Fri, 27 Aug 2010 18:48:06 +0200

kernel-remover (3.0.4) unstable; urgency=low

  * drop recommends on menu.
  * drop conditional update-grub call, it's no longer required.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sat, 21 Aug 2010 23:23:19 +0200

kernel-remover (3.0.3) unstable; urgency=low

  * switch to compat level 8.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 08 Aug 2010 04:46:45 +0200

kernel-remover (3.0.2) unstable; urgency=low

  * bump standards version to 3.9.1, no changes necessary.
  * rename package to kernel-remover, all other functionality has been dropped
    ages ago.
  * elaborate long description a bit further, to make lintian happy.
  * regenerate icons.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Wed, 04 Aug 2010 03:49:26 +0200

sidux-kernelhacking (3.0.1) unstable; urgency=low

  * bump standards version to 3.8.4, no changes necessary.
  * refresh generated icons.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Mon, 26 Apr 2010 01:17:37 +0200

sidux-kernelhacking (3.0.0) unstable; urgency=low

  * drop /usr/src/Makefile, it no longer fullfils its need.
  * drop long obsolete cdbs.
  * switch to "3.0 (native)".
  * adapt the package description.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu, 26 Nov 2009 15:06:14 +0100

sidux-kernelhacking (2.6.31.1) unstable; urgency=low

  * bump standards version to 3.8.3, no changes necessary.
  * drop cdbs from build-depends, it's not needed anymore.
  * add gettext-base to dependencies, kernel-remover requires it.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Fri, 02 Oct 2009 02:38:07 +0200

sidux-kernelhacking (2.6.28.4) unstable; urgency=low

  * when using su the DISPLAY can be set but root can not access it.
    so we unset it

 -- Joaquim Boura <x-un-i@berlios.de>  Fri, 25 Sep 2009 11:47:14 +0200

sidux-kernelhacking (2.6.28.3) unstable; urgency=low

  [ Bernard Gray ]
  * update art for 2009-02
  * vacuum defs for svg icon
  * update copyright
  * convert all bitmaps to new svg art

