=== debian/control ===
Source: kernel-remover
Section: misc
Priority: extra
Maintainer: Stefan Lippers-Hollmann <s.l-h@gmx.de>
Uploaders: Joaquim Boura <x-un-i@sapo.pt>,
 Alf Gaida <agaida@siduction.org>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.8
Vcs-Git: git://git.siduction.org/code/kernel-remover.git
Vcs-Browser: http://git.siduction.org/?p=code/kernel-remover.git;a=summary 

Package: kernel-remover
Architecture: all
Depends: ${misc:Depends},
 gettext-base,
 dctrl-tools,
 menu,
 ssft
Suggests: zenity 
Description: tool for the removal of the Linux kernel packages
 This tool handles the common tasks while handling testing kernels, the removal
 of deprecated kernel images, headers, depending packages, symlinks and 
 associated drivers. unpackaged cruft below /lib/modules/$KVERS will be nuked.
 .
 Neither the currently running-, nor the newest kernels will be offered for
 removal.
