=== debian/rules ===
#!/usr/bin/make -f
%:
	dh ${@} --parallel

create-icons:
	# requires inkscape to be installed
	@if [ ! -x /usr/bin/inkscape ]; then \
		echo "ERROR: inkscape not installed!" ; \
		false ; \
	fi
	
	# create XDG compatible icons from SVG
	for i in 16 22 32 48 64 128; do \
		mkdir -p "icons/hicolor/$${i}x$${i}/apps" ; \
		inkscape --export-width=$${i} \
			 --export-height=$${i} \
			 --export-png="$(CURDIR)/icons/hicolor/$${i}x$${i}/apps/kernel-remover.png" \
				$(CURDIR)/icons/kernel-remover.svg ; \
	done
