=== debian/changelog ===
kernel-remover (3.1.18) unstable; urgency=medium

  * refresh SVG graphics, shut up inkscape's migration from old versions.
  * update inkscape's calling conventions to current requirements.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu, 19 Dec 2024 03:54:56 +0100
