=== debian/control ===
Source: kernel-remover
Section: misc
Priority: optional
Maintainer: Stefan Lippers-Hollmann <s.l-h@gmx.de>
Uploaders: Kel Modderman <kelvmod@gmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0
Vcs-Git: https://github.com/fullstory/kernel-remover.git
Vcs-Browser: https://github.com/fullstory/kernel-remover

Package: kernel-remover
Architecture: all
Depends: ${misc:Depends},
 gettext-base,
 dctrl-tools,
 ssft
Recommends: pkexec
Description: tool for the removal of the Linux kernel packages
 This tool handles the common tasks while handling testing kernels, the removal
 of deprecated kernel images, headers, depending packages, symlinks and
 associated drivers. unpackaged cruft below /lib/modules/$KVERS will be nuked.
 .
 Neither the currently running-, nor the newest kernels will be offered for
 removal.
