=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 %:
-	dh ${@} --parallel
+	dh ${@}
 
 create-icons:
 	# requires inkscape to be installed
@@ -14,6 +14,7 @@
 		mkdir -p "icons/hicolor/$${i}x$${i}/apps" ; \
 		inkscape --export-width=$${i} \
 			 --export-height=$${i} \
-			 --export-png="$(CURDIR)/icons/hicolor/$${i}x$${i}/apps/kernel-remover.png" \
+			 --export-type="png" \
+			 --export-filename="$(CURDIR)/icons/hicolor/$${i}x$${i}/apps/kernel-remover.png" \
 				$(CURDIR)/icons/kernel-remover.svg ; \
 	done
